Отказ в обслуживании в Avaya Aura System Manager

Дата публикации:
12.12.2012
Дата изменения:
12.12.2012
Всего просмотров:
838
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:H/Au:S/C:C/I:C/A:C/E:U/RL:U/RC:C) = Base:7.1/Temporal:6
CVE ID:
CVE-2012-3480
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Avaya Aura System Manager 5.x
Avaya Aura System Manager 6.x

Уязвимые версии: Avaya Aura System Manager 5.x, возможно более ранние версии.
Avaya Aura System Manager 6.2.x, возможно более ранние версии.

Описание:
Уязвимость позволяет злонамеренному пользователю вызвать отказ в обслуживании.

Подробное описание уязвимости смотрите здесь:
http://www.securitylab.ru/vulnerability/429143.php

URL производителя: https://support.avaya.com/products/P0541/avaya-aura-system-manager/

Решение: Установите последнюю версию 6.2.1 Feature Pack 1 с сайта производителя.

Ссылки: https://downloads.avaya.com/css/P8/documents/100167371

или введите имя

CAPTCHA